Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gnu.jbrowser
Class JBrowseParser.Results

    java.lang.Object
      gnu.jbrowser.JBrowseParser.Results

Enclosing interface:
  JBrowseParser

    public static class JBrowseParser.Results

extends java.lang.Object

Constructor Summary
`JBrowseParser.Results()`

Method Summary
`int` | `getClassCount()`
`int` | `getErrorCount()`
`int` | `getInterfaceCount()`
`int` | `getMethodCount()`
`int` | `getObjAttrCount()`
`int` | `getPrimAttrCount()`
`javax.swing.tree.TreePath` | `getTopLevelPath()`
`void` | `incClassCount()`
`void` | `incErrorCount()`
`void` | `incInterfaceCount()`
`void` | `incMethodCount()`
`void` | `incObjAttrCount()`
`void` | `incPrimAttrCount()`
`void` | `setTopLevelPath(javax.swing.tree.TreePath path)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JBrowseParser.Results

    public JBrowseParser.Results()

Method Detail

### getClassCount

    public int getClassCount()

### getInterfaceCount

    public int getInterfaceCount()

### getMethodCount

    public int getMethodCount()

### getObjAttrCount

    public int getObjAttrCount()

### getPrimAttrCount

    public int getPrimAttrCount()

### getErrorCount

    public int getErrorCount()

### getTopLevelPath

    public javax.swing.tree.TreePath getTopLevelPath()

### setTopLevelPath

    public void setTopLevelPath(javax.swing.tree.TreePath path)

### incClassCount

    public void incClassCount()

### incInterfaceCount

    public void incInterfaceCount()

### incMethodCount

    public void incMethodCount()

### incObjAttrCount

    public void incObjAttrCount()

### incPrimAttrCount

    public void incPrimAttrCount()

### incErrorCount

    public void incErrorCount()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © Madkit Team (O. Gutknecht, J. Ferber, F. Michel et al.) All Rights Reserved.